<bugID>433477<Summary>Folder drop down in dialog "Add a Keyword for this Search..." does not use special folder icons (Bookmarks Menu, Bookmarks Toolbar, Unfiled Bookmarks)</Summary><Description>Created attachment 320680
Missing icons for special folders

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9pre) Gecko/2008051206 Minefield/3.0pre ID:2008051206

The dialog "Add a Keyword for this Search..." does not use the icons for special folders which were produced for Firefox 3.</Description></bugID>